Bug 9748 - errors reported in boot message sequence
errors reported in boot message sequence
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 07:45 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 11:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-24 07:45:59 EST
error seeking in /dev/kmem
symbol #autofs, value 00034000
error adding kernel module table entry
Comment 1 Phil Copeland 2001-06-04 11:38:54 EDT
*blink*,....

Thi isn't a bug report.

ERROR, REDO  FROM START..

(Do you still see whatever in the current kernels? ie rawhide?
Comment 2 Michael Fulbright 2002-06-18 22:09:48 EDT
Closing out old bugs...

Note You need to log in before you can comment on or make changes to this bug.